anasayfa: Главная страница
sayfa_bulunamadi: Страница не найдена
sayfayi_bulamadik: Извините, мы не смогли найти запрашиваемую страницу.
anasayfa_don: Вернуться на главную страницу
aramaya_basla: Поиск...
arama_yapin: искать что-нибудь
beni_gotur: Отведи меня
yasam: Жизнь
destek_hatti: Служба поддержки Dentmax
tedaviler: Лечения
kadromuz: Наша команда
daha_fazla: Подробнее
bloglar: Блоги
iletisim: Контакты
dogrudan_iletisime_gecin: Пожалуйста, свяжитесь с нами напрямую
hizmetler: Услуги
online: Онлайн
online_hizmetler: 'Онлайн услуги'
gulus_tasarimi: Дизайн улыбки
online_gulus_tasarimi: Онлайн дизайн улыбки
saniyede: '%saniye% секунд'
muayene: Осмотр
online_muayene: Онлайн осмотр
randevu: '%brand% Запись на прием'
randevu_al: Записаться на прием
randevu_olusturun: Создать запись на прием
online_randevu: Онлайн запись на прием
online_randevu_buyuk: ОНЛАЙН-ЗАПИСЬ
randevu_olustur:  Быстро создайте встречу за 5 шагов
randevu_degisiklik: Нажмите, чтобы изменить встречу
simdi_oderseniz: Если вы заплатите онлайн сейчас
klinikte_oderseniz: в клинике
kurum_kodu: Корпоративный код
kurum_sigorta_kodu: Учреждение / Кодекс страхования
randevu_tamamla: Полное назначение
kart_uzerindeki_ad_soyad: Имя и Фамилия на Картеk
geri: назад
ileri: вперед
randevu_sorgula: Запросить встречу
kimlik_no: Идентификационный номер (последние 4 цифры)
kisisel_vk: Я прочитал и понял информационный текст, касающийся обработки моих персональных данных - <a href="#"><u><b>Перейти к информационному тексту</b></u></a>
kvkk_kodu: введите код закона о защите персональных данных
banka_komisyon: Комиссия банка
online_randevu_al: Онлайн записаться на прием
online_randevu_olustur: Онлайн создать запись на прием
online_odeme: Онлайн оплата
klinigimizden_canli: Прямой эфир из нашей клиники
lokasyonlar: Местоположения
bir_seyler_ara: Найти что-то
adiniz: Ваше имя
soyadiniz: Ваша фамилия
ad_soyad: Имя Фамилия
telefon: Телефон
arama: Поиск
telefon_numaraniz: Ваш номер телефона
iletisim_numaraniz: Ваш контактный номер
eposta: Электронная почта
ileti: Сообщение
gonder: Отправить
ad_error: Имя и фамилия должны содержать минимум 3 символа.
mail_error: Введите действительный адрес электронной почты.
tel_error: Номер телефона должен содержать минимум 11 символов.
kvkk_error: Требуется согласие на KVKK.
saniyede_gulusunu_gor: Увидьте вашу новую улыбку за 60 секунд
fotografini_gonder: Отправить фотографию
ile_devam_et: 'Продолжить через %platform%'
veya: или
kvkk_onay: Я прочитал(а) и принимаю <a href="#">KVKK Просветительный текст</a>.
zorunlu_alan: Это поле обязательно для заполнения
kullanici_ile: Продолжить с пользователем
dentmax_irtibat: Связаться с Dentmax
basvuru_alindi: Ваша заявка принята. Мы свяжемся с вами в ближайшее время.
baglanti_kopyalandi: Ссылка скопирована
merhaba: Привет
tamam: Хорошо
detay: Детали
detayli_incele: Просмотреть подробности
daha_fazla_bilgi: Узнать больше
daha_fazla_incele: Просмотреть больше
daha_fazla_goster: Показать больше
baglan: Подключиться
talepte_bulun: Подать запрос
dis_tedavilerimiz: 'Стоматологические %split% лечения'
dis_hekimlerimiz: 'Стоматологи %split%'
tedavisi: '%tedavi% Лечение'
tedavi_bilgisi: Информация о лечении
tedavi_secin: Выберите лечение
tedavi_ozeti: Сводка лечения
tedavi_ozetleri: Сводки лечения
tedavi_ozet_islem: КОЛИЧЕСТВО ПРОЦЕДУР
tedavi_ozet_islem_suresi: ВРЕМЯ ПРОЦЕДУРЫ
gun: день
anestezi: МЕТОД АНЕСТЕЗИИ
lokal_anestezi: ЛОКАЛЬНАЯ АНЕСТЕЗИЯ
sens: ЧУВСТВИТЕЛЬНОСТЬ
mevcut: ЕСТЬ
comeback: ВОССТАНОВЛЕНИЕ
one_month: 1 МЕСЯЦ
iyilesme: ПОЛНОЕ ВОССТАНОВЛЕНИЕ
hafta: 1 НЕДЕЛЯ
sonuc: ДОЛГОВЕЧНОСТЬ РЕЗУЛЬТАТА
fiveyil: 5 ЛЕТ
yeme_icme: ПЕРИОД ПИТАНИЯ
two_hour: 2 ЧАСА ПОЗЖЕ
tedavi_tarih_araligi: Диапазон дат лечения
tum_dis_doktorlarimiz: Все наши стоматологи
tum_tedaviler: Все лечения
tum_kadroyu_gor: Посмотреть весь состав
dentmax_yasam_styled: DENTMAX <span class="section-header-text-yasam">жизнь</span>
tum_yazilarimiz: Все наши статьи
sosyal_medya_paylasimlarimiz: '%brand% Наши публикации в социальных сетях'
is_birliklerimiz: '%brand% %split% Наши партнерства'
sss: Часто задаваемые вопросы
sss_kisa: 'S%split%S%split%S%split%'
sss_alt_metin: Мы собрали часто задаваемые вопросы от вас
iletisime_gecmek_icin: Для связи с нами отправьте электронное письмо
iletmek_istediginiz_mesaj: Сообщение, которое вы хотите отправить
hakkinda_sss: 'Часто задаваемые вопросы о %konu%'
icindekiler: Содержание
once: До
sonra: После
sevgi_ile_paylas: Поделитесь с любовью
kaynakca: Список литературы
ilginizi_cekebilir: 'Вас может заинтересовать %split%'
tumu: Все
tumunu_goster: Показать все
ozgecmis: Резюме
makaleler: Статьи
videolar: Видео
klinik_seciniz: Выберите клинику
doktor_seciniz: Выберите врача
randevu_tarihi_seciniz: Выберите дату записи на прием
secili_tarih: Выбранная дата
secili_zaman: Выбранное время
one_cikanlar: Рекомендуемое
populer_videolar: Популярные видео
populer_icerikler: Популярные материалы
en_son_eklenenler: Последние добавленные
kategori: '%alias% Категория'
kategoriler: 'Категории'
genel_kategoriler: Общая категория
yazar: Автор
yorum_yaz: Оставить комментарий
yorum: Комментарий
tarihe_gore: По дате
begeniye_gore: По количеству лайков
mesaj_gonder: Отправить сообщение
mesaj: Сообщение
sil: Удалить
guncelle: Обновить
yanitla: Ответить
begen: Лайк
soru_cevap: Вопрос - Ответ
yazilar: Статьи
tavsiye_edilen_icerikler: Рекомендуемые материалы
yorumunu_paylas: Поделитесь своим комментарием
yanitinizi_giriniz: Пожалуйста, сначала введите ваше сообщение
kurumsal: Корпоративный
yol_tarifi: '%platform% Маршрут'
soru_oneri_bekliyoruz: Мы ждем ваши вопросы и предложения
gizlilik_onay: Я согласен(на), чтобы мои данные хранились и обрабатывались Dentmax для этой цели. В противном случае применяются положения о защите данных этого веб-сайта. Dentmax гарантирует, что мои данные не будут переданы третьим лицам.
hasta_bilgileri: Информация о пациенте
online_muayene_form_bilgi: Пожалуйста, заполните следующую форму, и мы свяжемся с вами в ближайшее время.
hasta_hakkinda: О пациенте
goruntu_resimleri: Изображения
foto_tam_yuz_bilgi: Сделайте селфи полного лица
foto_gulumseme_bilgi: Сделайте селфи вашей улыбки
dosya_secin: Выберите файл
dosya_yukleme_bilgi: Загрузка файлов может занять некоторое время в зависимости от размера файла и соединения с интернетом
dosya_yukleme_bilgi2: Максимальный размер фотографии с расширениями png, jpg, jpeg составляет 5 МБ!
online_muayene_gizlilik_onay: Я согласен на сбор и хранение моих персональных данных в соответствии с <a href="#">Политикой конфиденциальности</a>.
online_muayene_veri_onay: Я согласен на сбор и хранение моих персональных данных для целей маркетинговых коммуникаций.
fiyat: Цена
fiyatlist: Список цен на лечение Dentmax
dis_tedavi_fiyatlari: Цены на стоматологическое лечение
teshis: Диагностика и планирование лечения
aralik: Ценовой диапазон
tsayfasi: Страница лечения
tsclick: Нажмите для лечения
osclick: Нажмите, чтобы записаться онлайн
fotograf_ekle: Добавить фотографию
odeme_bilgileri: Платежная информация
odeme_kart_bilgileri: Информация о карте
kart_uzerindeki_isim: Имя на карте
kart_numarasi: Номер карты
ay: Месяц
yil: Год
pazartesi: Понедельник
sali: Вторник
carsamba: Среда
persembe: Четверг
cuma: Пятница
cumartesi: Суббота
pazar: Воскресенье
her_gun: Каждый день
haftaici_her_gun: Каждый будний день
guvenlik_kodu: Код безопасности
muayene_bedeli_bilgi: Сумма, которую необходимо оплатить в первую очередь за осмотр
para_birimi_kisa: TL
kdv_dahil: Включая НДС
taksit: Рассрочка
taksit_sayisi: Количество платежей
taksit_tutari: Сумма платежа
taksit_secenekleri: Варианты рассрочки
odeme_yap: Оплатить
google_degerlendirme: '%degerlendirme% оценок, %yildiz% звезд'
cerez_bilgi: Спасибо, что посетили наш сайт. Мы используем файлы cookie для обеспечения максимальной пользы от нашего контента и улучшения производительности сайта.
tarafindan: От
telif_hakki: DentMax все права защищены. Копирование и воспроизведение без разрешения запрещены. Информация на этом сайте не может использоваться вместо диагностики, постановки диагноза и лечения вашим врачом.
tekrarGosterme: Не показывать снова
dakikalikOkuma: минутное чтение
clinicDuration: 30 - 45 минут
clinicDescription: Во время вашего осмотра наш стоматолог тщательно проверит состояние ваших зубов, десен и ротовой полости. При необходимости могут быть сделаны рентгеновские снимки или внутриротовое сканирование. Кроме того, врач задаст вам вопросы о вашем образе жизни и предоставит рекомендации для улучшения здоровья полости рта. Если вам нужно отменить или перенести прием, пожалуйста, сообщите нам об этом минимум за 48 часов. В противном случае ваш депозит не будет возвращен.
price: Цена
newMeeting: Новое назначение
getDiscount: 'Получите скидку 10%'
deposit: депозит
